lib64pisock-devel-0.12.5-2pclos2011.x86_64.rpm


Advertisement

Description

lib64pisock-devel - PalmPilot development header files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pisock-devel
Package version 0.12.5
Package release 2pclos2011
Package architecture x86_64
Package type rpm
Installed size 655.74 KB
Download size 655.74 KB
Official Mirror ftp.nluug.nl
This package contains the development headers that are used to build
the pilot-link package.  It also includes the static libraries
necessary to build static pilot apps.
If you want to develop PalmPilot synchronizing applications, you'll
need to install this package.

Alternatives

Package Version Architecture Repository
lib64pisock-devel - - -

Requires

Name Value
devel(libbluetooth(64bit)) -
devel(libpisock(64bit)) -
devel(libusb-0.1(64bit)) -
lib64pisock9 = 0.12.5-2pclos2011
lib64pisync1 = 0.12.5-2pclos2011
pilot-link = 0.12.5-2pclos2011
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpisock(64bit)) -
devel(libpisync(64bit)) -
lib64pisock-devel = 0.12.5-2pclos2011
lib64pisock-devel(x86-64) = 0.12.5-2pclos2011
libpilot-link-devel = 0.12.5-2pclos2011
libpisock-devel = 0.12.5-2pclos2011
pilot-link-devel = 0.12.5-2pclos2011
pkgconfig(pilot-link) = 0.12.5

Conflicts

Name Value
lib64pisock8-devel -

Obsoletes

Name Value
lib64pisock9-devel -
pilot-link-devel -

Download

Type URL
Binary Package lib64pisock-devel-0.12.5-2pclos2011.x86_64.rpm
Source Package pilot-link-0.12.5-2pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64pisock-devel rpm package:
    # apt-get install lib64pisock-devel

See Also

Package Description
lib64pisock9-0.12.5-2pclos2011.x86_64.rpm Libraries needed to use pilot-link
lib64pisync1-0.12.5-2pclos2011.x86_64.rpm Libraries needed to use pilot-link
lib64pixman-devel-0.34.0-1pclos2016.x86_64.rpm Libraries and include files for developing with libpixman
lib64pixman1_0-0.34.0-1pclos2016.x86_64.rpm Pixel manipulation library
lib64pkcs11-helper-devel-1.11-1pclos2014.x86_64.rpm Header files and static libraries from pkcs11-helper
lib64pkcs11-helper1-1.11-1pclos2014.x86_64.rpm Dynamic libraries from pkcs11-helper
lib64platform-devel-2.0.1-1pclos2016.x86_64.rpm Platform support library used by libCEC development files
lib64platform1-1.0.10-1pclos2015.x86_64.rpm Platform support library used by libCEC and binary add-ons for Kodi
lib64platform2-2.0.1-1pclos2016.x86_64.rpm Platform support library used by libCEC and binary add-ons for Kodi
lib64plib1-1.8.5-2pclos2011.x86_64.rpm Set of portable libraries especially useful for games
lib64plib1-devel-1.8.5-2pclos2011.x86_64.rpm Headers for developing programs that will use plib
lib64plist++-devel-1.11-1pclos2014.x86_64.rpm Development package for libplist++
lib64plist++1-1.8-2pclos2013.x86_64.rpm C++ binding for libplist
lib64plist++2-1.11-1pclos2014.x86_64.rpm C++ binding for libplist
lib64plist-devel-1.11-1pclos2014.x86_64.rpm Development package for libplist
Advertisement
Advertisement